Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: wmmixer
Upstream-Contact: Window Maker Team <wmaker-dev@googlegroups.com>
Source: http://www.dockapps.net/wmmixer

Files: *
Copyright: 1998, Sam Hawker <shawkie@geocities.com>
           2002, Gordon Fraser <gordon@debian.org>
License: GPL-2+

Files: debian/*
Copyright: 1998, Marcelo E. Magallon <mmagallo@debian.org>
           1999, Neale Pickett <neale@debian.org>
           1999, Sean E. Perry <shaleh@debian.org>
           2000, Sean 'Shaleh' Perry <shaleh@debian.org>
           2001, LaMont Jones <lamont@smallone.fc.hp.com>
           2002, Gordon Fraser <gordon@debian.org>
           2003, Gordon Fraser <gordon@debian.org>
           2004, Gordon Fraser <gordon@debian.org>
           2005, Gordon Fraser <gordon@debian.org>
           2006, Gordon Fraser <gordon@debian.org>
           2006, Aurelien Jarno <aurel32@debian.org>
           2007, Gordon Fraser <gordon@debian.org>
           2007, Matej Vela <vela@debian.org>
           2007, Sandro Tosi <matrixhasu@gmail.com>
           2008, Sandro Tosi <morph@debian.org>
           2009, Sandro Tosi <morph@debian.org>
           2010, Sandro Tosi <morph@debian.org>
           2011, Rodolfo García Peñas (kix) <kix@kix.es>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.
